RubyGems Navigation menu

terser 1.1.8

Terser minifies JavaScript files by wrapping TerserJS to be accessible in Ruby

Versies:

  1. 1.1.8 - November 25, 2021 (164 KB)
  2. 1.1.7 - September 22, 2021 (164 KB)
  3. 1.1.6 - September 15, 2021 (164 KB)
  4. 1.1.5 - June 29, 2021 (163 KB)
  5. 1.1.4 - June 27, 2021 (162 KB)
Toon alle versies (12 totaal)

Runtime afhankelijkheden (1):

  • execjs >= 0.3.0, < 3
  • Development afhankelijkheden (4):

  • bundler >= 1.3
  • rake ~> 12.0
  • rspec ~> 3.0
  • sourcemap ~> 0.1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Pavel Rosicky

    SHA 256 checksum:

    09d6419643cbb834278bebb21f0afc9e3d10a1d8c93d645f265ad000ce469fba

    Total downloads 5.533.275

    Voor deze versie 4.984

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: